/********** Template CSS **********/
:root {
    --primary: #009CFF;
    --light: #F3F6F9;
    --dark: #191C24;
}

/********** Login Form Design **********/
.login-box 
{
      width: 100%;
      max-width: 420px;
      background: #fff;
      padding: 35px;
      border-radius: 10px;
      box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
/********** Entry Form Design **********/
.box 
{
      width: 100%;
      background: #fff;
      padding: 35px;
      border-radius: 10px;
      box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
/********** All Forms Heading Colors **********/
.form-note 
{
      
      color: #0096FF;
}
/**********Layout (Sidebar & Content) **********/
.sidebar 
{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 260px;
    height: 100vh;
    overflow-y: auto;
    background:#6495ED;
    transition: 0.5s;
    z-index: 999;
}
.content 
{
    margin-left: 260px;
    min-height: 100vh;
    background: #FFFFFF;
    transition: 0.5s;
}
@media (min-width: 992px) 
{
    .sidebar 
    {
        margin-left: 0;
    }
    .sidebar.open 
    {
        margin-left: -260px;
    }
    .content 
    {
        width: calc(100% - 260px);
    }
    .content.open 
    {
        width: 100%;
        margin-left: 0;
    }
}
@media (max-width: 991.98px) 
{
    .sidebar
    {
        margin-left: -260px;
    }
    .sidebar.open
    {
        margin-left: 0;
    }
    .content
    {
        width: 100%;
        margin-left: 0;
    }
}

/**********Sidebar & Content -> Navbar **********/
.sidebar .navbar .navbar-nav .nav-link 
{
    padding: 7px 20px;
    color: #003366;
    font-weight: 500;
    border-radius: 0 30px 30px 0;
    outline: none;
}
.sidebar .navbar .navbar-nav .nav-link:hover,
.sidebar .navbar .navbar-nav .nav-link.active 
{
    color: var(--primary);
    background: #FFFFFF;
    border-color: var(--primary);
}
.sidebar .navbar .navbar-nav .nav-link i 
{
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    border-radius: 40px;
}
.sidebar .navbar .navbar-nav .nav-link:hover i,
.sidebar .navbar .navbar-nav .nav-link.active i 
{
    background: var(--light);
}
.sidebar .navbar .dropdown-toggle::after 
{
    position: absolute;
    top: 15px;
    right: 15px;
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    transition: .5s;
}
.sidebar .navbar .dropdown-toggle[aria-expanded=true]::after 
{
    transform: rotate(-180deg);
}
.sidebar .navbar .dropdown-item 
{
    padding-left: 30px;
    border-radius: 0 30px 30px 0;
}
.content .navbar .navbar-nav .nav-link 
{
    margin-left: 25px;
    padding: 12px 0;
    color: var(--dark);
    outline: none;
}
.content .navbar .navbar-nav .nav-link:hover,
.content .navbar .navbar-nav .nav-link.active 
{
    color: var(--primary);
}
.content .navbar .sidebar-toggler,
.content .navbar .navbar-nav .nav-link i 
{
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    border-radius: 40px;
}
.content .navbar .dropdown-toggle::after 
{
    margin-left: 6px;
    vertical-align: middle;
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    transition: .5s;
}
.content .navbar .dropdown-toggle[aria-expanded=true]::after 
{
    transform: rotate(-180deg);
}
@media (max-width: 575.98px)
{
    .content .navbar .navbar-nav .nav-link 
    {
        margin-left: 15px;
    }
}

.form-control,
.form-select {
    border-radius: 0.75rem;;
    border: 1px solid #e5e7eb;
    padding: 10px 20px;
    transition: var(--transition-fast);
}


 